TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Trace ( elt-ord^num a ) -> elt-rng

### Description

<shortdoc> The trace of a in R if given otherwise Subfield (Parent (a)); see also AbsoluteTrace. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack